
/**********************View PHOTOS**********************/

.view-photo-wrap {
	width: 810px;
	min-height: 50px;
	margin: 0 auto;
}

.vp-print-brochure{
	width: 114px;
	height: 23px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	background-color: white;
	float: left;
	margin: 0;
	color: rgb(57,48,132);
	font-size: .8135em;
	font-weight: 700;
	text-align: center;
	padding-top: 7px;
}

.vp-container{
	width: 800px;
	min-height: 40px;
	background: white;
	border-radius: 5px;
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
	padding: 5px;
	margin-bottom: 30px;
	overflow:hidden;
	position: relative;
}

.vp-main-img{
	width: 800px;
	height: 531px;
	display: block;
	margin: 0 0 20px 0;
	position: relative;
}

.vp-thumnails-wrap {
	width: 800px;
	height: 72px;
	padding: 0 15px;
	display: block;
	margin: 0 0 15px 0;
}

.vp-thumnails-img {
	width: 103px;
	height: 68px;
	margin: 0 8px 0 0;
	border: 2px solid rgb(147,138,192);
	float: left;
	overflow: hidden;
}

.vp-thumnails-img img {
	width: 100%;
}

.vp-thumnails-img:hover {
	border: 2px solid rgb(57,48,132);
	cursor: pointer;
}

.vp-arrow-lrg-left, .vp-arrow-lrg-right{
	width: 50px;
	height: 50px;
	background:url(../img/hg_image_spite3-pointers.png) no-repeat;
	opacity: .7;
	position: absolute;
	top: 240.5px;
}

.vp-arrow-lrg-left{
	background-position: 0 0;
	left: 10px;
}

.vp-arrow-lrg-right{
	background-position: 0 -55px;
	right: 10px;
	}

.vp-arrow-lrg-left:hover, .vp-arrow-lrg-right:hover {
	opacity: 1;
	cursor: pointer;	
}

.ea-top {
	width: 100%;
	height: 30px;
	text-align: right;
	display: block;
	clear:both;
}

.ea-close-txt{
	float: right;
	color: white;
	font-size:.875em;
	font-weight: 700;
	margin-top: 10px;
}

.vp-container .pd-thumnails-wrap{
	background: white;
	padding: 0;
	margin-bottom: 10px;
}

/**********************OFFICE DETAILS**********************/

.email-office, .contact-details, .office-video, .office-profile, .email-office-gray, .contact-details-gray, .office-video-gray, .office-profile-gray {
	color: white;
	width: auto;
	text-align: left;
	font-size:.8135em;
	font-weight: 700;
	margin: 7px 0 0 0;
	display: block;	
	vertical-align: top;
}

.email-office a, .contact-details a, .office-video a{
	width: auto;
	display: block;
	background: rgb(57,48,132);
	border-radius: 3px;
	padding: 5px;
}

.email-office-gray a, .contact-details-gray a, .office-video-gray a, .office-profile-gray a{
	width: auto;
	display: block;
	background: rgb(147,149,152);
	border-radius: 3px;
	padding: 5px;
}

.email-office a:hover, .contact-details a:hover, .office-video a:hover{
	background: rgb(111,103,204);
}

.email-office-gray a:hover, .contact-details-gray a:hover, .office-video-gray a:hover, .office-profile-gray a:hover{
	background: rgb(88,89,91);
}


.email-office-icon, .contact-details-icon, .office-video-icon, .office-profile-icon {
	width: 14px;
	height: 14px;
	vertical-align:top;
	background: url(../img/hg_image_spite2.png) no-repeat;
	margin: 2px 6px 0 0;
	float: left;
}

.email-office-icon {
	background-position: 0 -75px;
}

.contact-details-icon {
	background-position: 0 -56px;
}

.office-video-icon {
	background-position: 0 -93px;
}

.office-profile-icon {
	background-position: 0 -19px;
}
.float-right {
	float: right;
}

.office-map, .office-map-sml {
	width: auto;
	display: block;
	margin: 15px 0;
	text-align: left;
}

.office-map img, .office-map-sml img{
	width: 100%;
}

p {
	text-align: left;
}

.col-right .col-container.border-r{
	border-top:none;
	border-bottom: none;
	border-left: none;
	border-right: 1px solid rgb(147,149,152);
}

.border-n{
	border: none;
}

.border-gray{
	border: 1px solid rgb(147,149,152);
}

.search-results{
	height: auto;
}

.prop-nav {
	width: auto;
	margin: 20px 0 0 0;
	padding: 0;
	height: 17px;
}

.prop-nav li {
	display: inline-block;
	font-size: .79em;
	font-weight: 400;
	margin: 0;
	padding: 0;
}

.prop-nav li a{
	display: block;
	color: rgb(57,48,132);
	border: 1px solid rgb(218,218,218);
	border-bottom: none;
	margin-left:-1px;
	padding: 4px 10px 6px;
}

.prop-nav li a:hover, li a.prop-nav-active{
	color: white;
	border: 1px solid rgb(88,89,91);
	background: rgb(88,89,91);
}

.search-results-heading{
	margin: 15px 10px 15px 10px;
}

.agent-desc ul li{
	padding: 3px 0;
	margin-bottom: 5px;
	border-bottom: 1px solid rgb(218,218,218);

}

.gray {
	color: rgb(88,89,91);
}

.agent-left {
	width: 174px;
	margin: 0;
	display: inline-block;
	margin-right: 25px;
	margin-top: 18px;
	vertical-align: top;
}

.agent-left img {
	border-radius: 5px;
}

.call-agent, .email-agent {
	width: auto;
}

.agent-right {
	width: 395px;
	display: inline-block;
	vertical-align: top;
}

.border-bottom {
	border-bottom: 1px solid rgb(147,149,152);
}

.top-margin {
	margin-top: 20px;
}

/**********************Email Office/Agent**********************/

.email-wrap {
	width: 550px;
	min-height: 50px;
	margin: 0 auto;
}

.email-container{
	width: auto;
	min-height: 40px;
	background: white;
	border-radius: 5px;
	border-top-right-radius: 0px;
	border-top-left-radius: 5px;
	padding: 25px;
	margin-bottom: 30px;
	overflow:hidden;
	position: relative;
}

.office-address {
	width: auto;
	padding: 10px 0;
	border-bottom: 1px solid rgb(218,218,218);
	border-top: 1px solid rgb(218,218,218);
	margin: 10px 0;
}

.office-address-details{
	display: inline-block;
	vertical-align: top;
}

.office-logo-sml {
	display:inline-block;
	width: 145px;
	margin-right: 30px;
}

.office-logo-sml img{
	width: 100%;
}

.red {
	color: rgb(179,5,16);
}

.email-container form {
	width:100%;
	padding: 0;
	min-height: 50px;
	display: block;
}

.email-container input {
	display: block;
	width: 100%;
	height: 35px;
	border: 1px solid rgb(147,149,152);
	border-radius: 2px;
	margin: 5px 0 15px 0;
	padding: 0 0 0 5px;
	font-size: .875em;
	box-sizing:border-box;
    -moz-box-sizing:border-box;
}

.email-container input[type=submit] {
	width: 150px;
	height: 35px;
	background: rgb(57,48,132);
	float: right;
	margin-top:20px;
	margin-bottom: 0px;
	color: white;
	border: 0;
	cursor: pointer;
	font-weight: 500;
}

.email-container input[type=submit]:hover{
	background-color: rgb(111,103,204);
}

.email-container label {
	display: block;
	margin: 10px 0 0 0;
	font-size: .875em;
	color: black;
	font-weight: 700;
}

.email-container textarea {
	font-size: 0.875em;
	display: block;
	width: 100%;
	height: 125px;
	margin: 5px 0 0 0;
	border-radius: 2px;
	border: 1px solid rgb(156,156,156);
	padding: 5px 0 10px 5px;
	box-sizing:border-box;
    -moz-box-sizing:border-box;
}

.float-l {
	float: left;
}

/**********************Search Results - GALLERY**********************/

.gallery-wrap {
	width: 100%;
	position: relative;
}

.results-gallery {
	width: 311px;
	height: 340px;
	border: 1px solid rgb(57,48,132);
	background: white;
	position: relative;
	padding: 0;
	margin-top: 15px;
}

.gallery-img {
	width: 311px;
	height: 207px;
	display:block;
	clear:both;
}

.gallery-img img{
	width: 100%;
}

.icons-wrap {
	width: auto;
	height: 25px;
	margin: 0 10px;
	border-bottom: 1px solid rgb(218,218,218);
}

.icons-wrap .module-icons {
	margin:0;
	width: 291px;
}

.right-f {
	float: right;
	padding-top:4px;
}

.gallery-details{
	width: auto;
	margin: 0 10px;
}

.gallery-details h2 {
	margin: 3px 0 2px;
	font-size: .875em;
        text-align: left;
        white-space: nowrap;
        text-overflow: ellipsis;
}
.gallery-details h3 {
	margin-bottom: 3px;	
	color: black;
        text-align: left;
        white-space: nowrap;
        text-overflow: ellipsis;
}

.gallery-logo-wrap {
	width: 95%; /*width: auto;*/
	margin: 0 5px 5px;
	padding-top: 5px;
	border-top: 1px solid rgb(218,218,218);
}
.gallery-logo {
	width: 144px;
	height: 48px;
	margin-right:10px;
	float: left;
}

.gallery-logo img{
	width: 100%;	
}

.gallery-agent {
	width: 140px;
	height: 48px;
	display: table-cell;
	vertical-align: middle;	
	text-align: left;
	font-size: 0.75em;
}

.gallery-agent span {
	text-align: left;
	vertical-align: middle;
}
.gallery-wrap li {
	display: inline-block;
	margin-right: 16px;
}

.gallery-wrap li:nth-child(3n) {
	margin-right: 0;	
}
/*
* STYLE.css overwrites
*/
.search-container form, .search-container-refine form {
       height:auto;
}
.refine-box .refine-search {
       margin-bottom:35px;
}

/********NEW********/
/*
.group-check {
	display: block;
	width: auto;
	height: auto;
	margin: 20px 0px 5px;
	padding: 0;
	text-align: left;
	vertical-align: top;
	border-bottom: 1px solid rgb(218,218,218);
}
label.label-g {
	font-size: 15px;
	font-weight: 400;
	position: relative;
	display: block;
	margin-bottom: 15px;
	padding-left: 30px;
	cursor: pointer;
}
.label-g input {
	position: absolute;
	z-index: -1;
	opacity: 0;
}
.tick-box {
	position: absolute;
	top: 0px;
	left: 0;
	width: 20px;
	height: 20px;
	background: #fff;
	border: 1px solid rgb(200,200,200);
	border-radius: 2px;
}
.label-g:hover input ~ .tick-box,
.label-g input:focus ~ .tick-box {
	background: #eee;
}
.label-g input:checked ~ .tick-box {
	background: rgb(111,217,0);
}
.label-g:hover input:not([disabled]):checked ~ .tick-box,
.label-g input:checked:focus ~ .tick-box {
	background: #bbb;
}
.label-g input:disabled ~ .control__indicator {
	pointer-events: none;
	opacity: .6;
	background: #e6e6e6;
}

.label-g input:disabled ~ .tick-box {
	pointer-events: none;
	opacity: .6;
	background: #e6e6e6;
}

.tick-box:after {
	position: absolute;
	display: none;
	content: '';
}

.label-g input:checked ~ .tick-box:after {
	display: block;
}

.label-c .tick-box:after {
	top: 4px;
	left: 8px;
	width: 3px;
	height: 8px;
	transform: rotate(45deg);
	border: solid #fff;
	border-width: 0 2px 2px 0;
}

.label-c input:disabled ~ .tick-box:after {
	border-color: #7b7b7b;
} */